Summary: CentOS Atomic Host metadata and configs
Name: centos-release-atomic
Epoch: 0
Version: 1
Release: 2%{?dist}
License: GPL
Group: System Environment/Base
Source0: centos-atomic.conf
URL: http://wiki.centos.org/SpecialInterestGroup/Atomic
BuildArch: noarch

Provides: centos-release-atomic
Requires: centos-release

BuildRoot: %{_tmppath}/%{name}-root

%description
rpm ostree repo definitions for the CentOS Atomic Host.

%prep
%setup -q -n %{name} -T -c

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/etc/ostree/
mkdir -p -m 755 $RPM_BUILD_ROOT/etc/ostree/remotes.d
install -m 644 %SOURCE0 $RPM_BUILD_ROOT/etc/ostree/remotes.d

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%config(noreplace) /etc/ostree/remotes.d/*

%changelog
* Thu Nov 6 2014 Karanbir Singh <kbsingh@centos.org> - 1-1
- Basic setup with the repo files so we can start testing
- use the URL for Atomic SIG
